Subject: Fwd: 21622473
From: Ashwinee Latchayya <[email-masked]>
To: Caleb Lundinga Lodi <[email-masked]>
Cc: melisa nunez <[email-masked]>, Valeria Julia <[email-masked]>
Date: Wed, 8 May 2019 04:42:44 -0700 (MST)

Hi Caleb, 

Can you assign this to Melisa please. 

Kind Regards, 
Ash 

From: "Valeria Julia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 8 May, 2019 12:02:12 
Subject: Re: 21622473 

Dear Ash, 

Cant you reassign it? or at least search for me if the tix are wrong or not? Please? 

Kind Regards, 
Valeria. 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Valeria Julia" <[email-masked]> 
Sent: Wednesday, May 8, 2019 11:58:09 AM 
Subject: Fwd: 21622473 

Hi Val, 

I understand your point and respect your feelings however, we should be objective and not subjective when it comes to work related things. 

Please follow the wrong ticket procedure. 

Kind Regards, 
Ash 

From: "Valeria Julia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 8 May, 2019 10:47:25 
Subject: 21622473 

Dear Ash, 

I got this buyer claiming the tix are for the wrong date. Issue is, it is a bull fighting event, and I have personal issue with this as I fight for animal's rights and wellfare. 
I really dont care if this buyer got the wrong tickets or not neither i want to help him as for my view and values, this person doesnt deserve anything in life if bought a ticket to watch how an animal gets brutally tortured till death. 

Please advise as i will not be doing such cases. I dont care about this buyer. 

Thanking you in advance for your help. 

Kind Regards, 
Valeria.